Tags: vulnerabilidade

Shellshock: Os servidores da sua empresa estão protegidos?

Foi no passado dia 24 de Setembro que soou o alarme para uma nova falha de segurança grave, baptizada com o nome de Shellshock, que põe em risco máquinas com Linux e até mesmo máquinas com OSX. A vulnerabilidade já se encontra identificada e afecta a shell BASH, sendo possível manipular variáveis de ambiente, permitindo, por exemplo, atribuir uma função a uma variável (podendo até receber parâmetros de entrada).

 


×